package com.rjconsultores.ventaboletos.entidad;

public class PuntoVentaVO {

		private Integer puntoventaId;
		public String nombpuntoventa;
		
		public String getNombpuntoventa() {
			return nombpuntoventa;
		}

		public void setNombpuntoventa(String nombpuntoventa) {
			this.nombpuntoventa = nombpuntoventa;
		}

		public Integer getPuntoventaId() {
			return puntoventaId;
		}

		public void setPuntoventaId(Integer puntoventaId) {
			this.puntoventaId = puntoventaId;
		}

		
		@Override
		public String toString(){
			return nombpuntoventa;
		}
}
